Source: python-json2html
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/softvar/json2html
Vcs-Git: https://gitlab.com/kalilinux/packages/python-json2html.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-json2html
Testsuite: autopkgtest-pkg-python

Package: python-json2html
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Wrapper to convert JSON into a readable HTML Table (Python 2)
 This package contains a Python wrapper to convert JSON into a human readable
 HTML Table representation.
 .
 This package installs the library for Python 2.

Package: python3-json2html
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Wrapper to convert JSON into a readable HTML Table (Python 3)
 This package contains a Python wrapper to convert JSON into a human readable
 HTML Table representation.
 .
 This package installs the library for Python 3.
